Subject: Re: [bug#35680] [PATCH] Update Neovim to version 0.3.5
From: Arun Isaac <[email-masked]>
To: HiPhish <[email-masked]>
Cc: [email-masked]
Date: Sat, 11 May 2019 13:03:21 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks! I've pushed the patch with the following modifications.

- I changed the commit message to conform to our conventions. (Hint: If
  you're using emacs, you can generate this commit message easily using
  the yasnippets provided under etc/snippets in the Guix source tree.
- I changed the source to use git-fetch. GitHub's autogenerated source
  tarballs are unstable, and we should prefer git-fetch in such
  cases. Notice that `guix lint' also warns of this.
- I added a copyright header for you.